

/*GENERAL FORM STYLES
********************************************************/

form.general input.textfield, 
form.general textarea, 
form.general select {
	border: 0;
	padding: 5px 5px;
	background-color: #fed700;
	color: #231f20;
	font-size: 14px;
	width: 300px;
}

form.general select {
	width: 310px;
}

form.general textarea {
	height: 120px;
}

form.general label {
	display: block;
	float: left;
	width: 180px;
	padding: 7px 0 0 0;
	color: #434340;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

form.general span.req {
	color: #fff;
	margin-left: 3px;
}

form.general input.button {
	margin-left: 180px;
	border: 0;
	color: #20201e;
	background-color: #ffea00;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	display: inline-block;
	padding: 4px 20px 4px 20px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	transition: all ease 0.3s;
}



/*SEARCH BOX
********************************************************/

div#search {
	width: 207px;
	height: 33px;
	position: absolute;
	z-index: 10;
	top: 0px;
	right: 0px;
	background: transparent url('../images/layout/bgSearch.png') 0px 0px no-repeat;
}

form#searchForm {
	width: 207px;
	height: 33px;
	position: relative;
	z-index: 7;
}

form#searchForm input.textbox {
	width: 140px;
	height: 16px;
	margin: 0;
	padding: 0 0 0 18px;
	border: 0;
	font-size: 12px;
	color: #999;
	position: absolute;
	z-index: 8;
	top: 9px;
	left: 10px;
	font-family: Arial, sans-serif;
	background: transparent url('../images/layout/iconSearch.gif') 0px 1px no-repeat;
}

form#searchForm input.button {
	width: 14px;
	height: 14px;
	margin: 0;
	padding: 4px;
	border: 0;
	position: absolute;
	z-index: 9;
	top: 6px;
	right: 6px;
}



/*CONTACT US FORM
********************************************************/


